.menu-container {
	display: flex;
	flex-direction: row;
	align-items: center;
	height: 100%;
	justify-content: center;
}

.menu-inner-container {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: var(--menu-bg);
	border-radius: 10px;
	width: 400px;
	box-shadow: 0px 0px 20px black;
	box-sizing: border-box;
	color: var(--menu-button-text);
	max-height: 100%;
}

@media (min-height: 480px) and (min-width: 480px) {
	.menu-inner-container {
		max-height: 600px;
	}
}

.menu-inner-container.wide {
	width: 600px;
}

.menu-header {
	display: flex;
	font-size: 23px;
	color: var(--color-button-text);
	background-color: var(--secondary);
	border-radius: 10px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	padding-left: 5px;
	padding-right: 12px;
	padding-top: 4px;
	padding-bottom: 6px;
	box-sizing: border-box;
	align-items: center;
	width: 100%;
	height: 38px;
	justify-content: space-between;
}

.menu-header-back {
	background-image: url('/assets/gui/back.png');
	background-size: contain;
	pointer-events: all;
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
}

.menu-header-back:hover {
	background-image: url('/assets/gui/back_hover.png');
	cursor: pointer;
}

.menu-header-home {
	background-image: url('/assets/gui/menu.png');
	background-size: contain;
	pointer-events: all;
	width: 28px;
	height: 28px;
	background-repeat: no-repeat;
}

.menu-header-home:hover {
	background-image: url('/assets/gui/menu_hover.png');
	cursor: pointer;
}

.logo-header {
	width: 85%;
	height: 56px;
	margin-top: 4%;
	background-image: url('/assets/tblogo.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.logo {
	padding: 25px;
	height: 60px;
}

.menu-content {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	justify-content: space-between;
	flex: auto;
}

.menu-buttons-container {
	width: 100%;
	flex-direction: column;
	justify-content: center;
	padding-bottom: 25px;
	padding-top: 25px;
}

.menu-buttons-container.main {
	padding-bottom: 10px;
}

@media (max-height: 480px), (max-width: 480px) {
	.menu-buttons-container {
		overflow-y: auto;
	}
}

.menu-button-container {
	width: 100%;
	cursor: pointer;
	pointer-events: all;
	display: flex;
	justify-content: center;
}

.menu-button-container.disabled {
	pointer-events: none;
	cursor: default;
	color: gray;
}

.menu-button-icon {
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.menu-button-label {
	padding: 16px;
}

.menu-button {
	background: var(--menu-button-bg);
	font-size: 16px;
	color: var(--menu-button-text);
	outline: transparent;
	border: none;
	width: 85%;
	border-radius: 7px;
	box-shadow: 0 2px 0 0 var(--menu-button-shadow);
	margin-bottom: 7px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}

.menu-button:hover {
	background: var(--menu-button-hover);
}

.menu-button.disabled {
	pointer-events: none;
	cursor: default;
	color: gray;
	cursor: unset;
}

.primary-button {
	background: var(--secondary);
	color: var(--color-button-text);
}

.primary-button:hover {
	background: var(--primary);
}

.primary-button.disabled {
	pointer-events: none;
	background: var(--menu-button-bg);
	cursor: default;
	color: gray;
}

.menu-hline {
	height: 1px;
	width: 95%;
	background-color: var(--hline);
}


.error-img {
	width: 400px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.error-main-container {
	z-index: 1000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.menu-inner-container.error-container {
	display:flex;
	flex-direction: column;
}

.error-details {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	flex: 1;
	flex-direction: column;
}

.error-header {
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
}

.error-text {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 10px;
}

.error-report-id {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 10px;
	font-size: 20px;
	touch-action: all;
	-webkit-touch-callout: all;
	-webkit-user-select: all;
	pointer-events: all;
	user-select: text;
}

.contacts {
	display: flex;
	flex-direction: row;
	width: 100%;
	justify-content: center;
	margin-bottom: 10px;
}

.contact {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.discord-img {
	width: 48px;
	height: 48px;
	margin-right: 16px;
}

.menu-contact {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	margin-top: 10px;
}

.menu-discord-img {
	width: 38px;
	height: 38px;
	margin-right: 16px;
	pointer-events: all;
}

.menu-discord-img:hover {
	cursor: pointer;
}

.menu-fb-img {
	width: 30px;
	height: 30px;
	margin-right: 16px;
	pointer-events: all;
}

.menu-fb-img:hover {
	cursor: pointer;
}

.menu-crazy-img {
	width: 30px;
	height: 30px;
	margin-right: 16px;
	pointer-events: all;
}

.menu-crazy-img:hover {
	cursor: pointer;
}

.already-container {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	padding: 16px;
	flex: 1;
}

.terms-container {
	margin-top: 10px;
	display: flex;
	flex-direction: column;
	padding: 16px;
	flex: 1;
	overflow-y: auto;
}


@media (max-height: 480px), (max-width: 480px) {
	.menu-inner-container {
		width: 100%;
		border-radius: 0px;
		border: transparent;
		box-shadow: none;
		flex: 1.5;
	}

	.menu-inner-container.wide {
		width: 100%;
	}

	.menu-header {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	.error-img {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}

	@media (orientation: portrait) {
		.menu-container {
			flex-direction: column;
			justify-content: flex-start;
		}

		.error-img {
			width: 100%;
		}
	}

	@media (orientation: landscape) {
		.menu-container {
			align-items: stretch;
		}

		.menu-inner-container.error-container {
			flex-direction: row;
		}

		.error-img {
			width: initial;
			height: 100%;
		}

		.contacts {
			flex-direction: column;
			align-items: center;
		}

		.contact {
			width: 120px;
			justify-content: flex-start;
		}
	}
}

.seasons-container {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	align-self: stretch;
	overflow-y: auto;
}

.seasons-row {
	display: flex;
	flex-direction: column;
	align-items: stretch;
	text-align: center;
	padding: 10px;
}

.seasons-row.even {
	background-color: var(--menu-button-bg);
}

.seasons-row:hover {
	background-color: var(--menu-button-hover);
	cursor: pointer;
}

.seasons-name {
	font-size: 19px;
}

.seasons-date {
	font-size: 14px;
}

.howto-container {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	padding: 16px;
	flex: 1;
}

.howto-div {
	margin-bottom: 10px;
}